<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-19A33C0D039A2732F4186CF19102004E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-58D258E32A1D97952CBA013ED67BAD24">
    <organization identifier="ORG-58D258E32A1D97952CBA013ED67BAD24" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8F3500139CBEA534310A22DA9E5E8492" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-5C1024E740A7B219BEF79E0FEC71A6B2" isvisible="true" identifierref="RES-5779FF48F8F733D0F451F84B442C845A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F92811FF852A487CA8E203C13CC9FD99" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-7A815A00BEE5C8D611366D2AC4AE7838" isvisible="true" identifierref="RES-23EE8B2CE39168295782B328A1D0B5DF">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E85F77C3E91F73980F2BFB8E4566E2E1" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-3C783C07515B1D864D8A3558A5F271EF" isvisible="true" identifierref="RES-59AD363E3B1544323B83863EEAF45928">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-991F46C805F25C42D4EA33874A6492C4" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-9DFC07D3A358B79164458AC7393F7B5B" isvisible="true" identifierref="RES-E63B9A0FDD99669C961D2A8081CF198B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A1A122FE7ABB718270F71D98FB27A9D7" isvisible="true" identifierref="RES-1FFACB7CDF6436F0EF1494AC054B37F4">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-6401B992F9A763A25A38875019FEA188" isvisible="true" identifierref="RES-8F55AAF9FD22B2FC3D97BBC00FEF4EBD">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-89871C0B8BFA1F7878B5AB091BB1B7BA" isvisible="true" identifierref="RES-66D5216CD8AE4A23587F10FF9B9BA1F2">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-F70FCF002741124CF9CD2A5D832E2F50" isvisible="true" identifierref="RES-39D2AE609D860C7517599FE90F496679">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-9D8DE4A2963D8B3911F7B5E336E57CDF" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2643132F40E2ED1296E68BE3161C16BE" isvisible="true" identifierref="RES-03D1FBA70B3423ECB66DE368C44419B9">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-439151146E97C8DE67206C1B2E2D8704" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3EF9E9EAD7210DBF202CE8D3A69E002D" isvisible="true" identifierref="RES-674F02F4287A0A7006A137D596D6FB30">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5779FF48F8F733D0F451F84B442C845A" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_01_00.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-23EE8B2CE39168295782B328A1D0B5DF" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_01_01.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-59AD363E3B1544323B83863EEAF45928" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_02_01.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-E63B9A0FDD99669C961D2A8081CF198B" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_03_01.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1FFACB7CDF6436F0EF1494AC054B37F4" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_03_02.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-8F55AAF9FD22B2FC3D97BBC00FEF4EBD" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_03_03.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-66D5216CD8AE4A23587F10FF9B9BA1F2" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_03_04.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-39D2AE609D860C7517599FE90F496679" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_03_05.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-03D1FBA70B3423ECB66DE368C44419B9" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_04_01.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-674F02F4287A0A7006A137D596D6FB30" type="webcontent" href="M/M_G01_U05_L03/M_G01_U05_L03_05_01.html">
      <file href="M/M_G01_U05_L03/M_G01_U05_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

